---
layout: post
title: "Temporary Website Outages....are fixed"
permalink: temporary-website-outagesare-fixed
date: 2011-12-21
author: phobos
category: blog
tags: ["check", "gitweb", "godzilla wins", "hosting provider attacked", "no love for us today", "svn", "trac", "websites down", "www"]
---

Update 2011-12-21 20:06 (GMT-5): everything is back online and operating within acceptable parameters.

As of late last night 20 Dec (GMT-5) our website hosting provider is  
experiencing a sustained attack. The attack is not directed at Tor, but  
someone else on the same network. The effect is that parts of our  
website infrastructure are intermittently unreachable. This includes  
the following domains in torproject.org: www, trac, gitweb, doxygen,  
cloud, svn, and check.

The most visible outage is check.torproject.org. Every Tor Browser  
Bundle user will attempt to reach this url on start up. You are  
currently seeing a browser-generated timeout message as the site is  
unreachable.

We're working to setup a new instance of check.torproject.org on a  
different machine today.

Originally posted to tor-talk, [https://lists.torproject.org/pipermail/tor-talk/2011-December/022457.htm...](https://lists.torproject.org/pipermail/tor-talk/2011-December/022457.html "https://lists.torproject.org/pipermail/tor-talk/2011-December/022457.html")

